

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.brand {

    font-family:monospace;
    font-size:2em;
    padding:0px;
}


.dottedbox, .yellowbox, .bluebox {
    border:dotted;
    border-width:2px;

    padding-left:3px;
    padding-right:3px;
    padding-top:3px;
    padding-bottom:3px;

    font-family:Verdana,Sans;
}

.yellowbox {
    background-color:white;
    border-color:orange;
}

.bluebox {
    background-color:white;
    border-color:#ccccff;
}

.hero-unit {
    background-color:#ffffff;
    border-style:dashed;
    border-width:2px;
    border-color:#f07746;

}

.raw-text {
    background-color:#f07746; 
    opacity:0.7;
    color:#ffffff;
    padding:3px;
}

.button {
    margin-right:5px;
}

.filterPanelClass {
    width:250px;
    background-color:#cccc66;
    opacity:0.9;
    padding:8px;
    float:right;
}







